/* vim: set ts=2 sw=2 sts=2 et: */
/**
 * Recommended products module CSS stylesheet
 *  
 * @category   X-Cart
 * @package    X-Cart
 * @subpackage CSS
 * @author     Ruslan R. Fazlyev <rrf@x-cart.com> 
 * @version    616d4da9c72aa057d62e895b3bd394ab88d6f872, v2 (xcart_4_4_0_beta_2), 2010-05-31 06:08:28, main.css, igoryan
 * @link       http://www.x-cart.com/
 * @see        ____file_see____
 */

ul.rproducts {
  list-style: none outside none;
  margin: 0;
  padding: 0;
}

ul.rproducts li {
  margin: 0;
  padding: 4px 0;
  font-size: 7px;
}

ul.rproducts a:link,
ul.rproducts a:visited,
ul.rproducts a:hover,
ul.rproducts a:active
{
  font-weight: bold;
  font-size: 12px;
}

.printable .rproducts {
  display: none;
}

/*
     FILE ARCHIVED ON 10:33:50 Sep 06, 2015 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 14:43:09 Jun 20, 2021.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 115.824
  exclusion.robots: 0.31
  exclusion.robots.policy: 0.297
  RedisCDXSource: 5.763
  esindex: 0.013
  LoadShardBlock: 79.967 (3)
  PetaboxLoader3.datanode: 5457.33 (5)
  CDXLines.iter: 25.109 (3)
  load_resource: 6638.444 (2)
  PetaboxLoader3.resolve: 1224.572 (2)
*/